gsm48_multi_rate_conf Struct Reference

## Data Fields

uint8_t | smod: 2
uint8_t | spare: 1
uint8_t | icmi: 1
uint8_t | nscb: 1
uint8_t | ver: 3
uint8_t | m4_75: 1
uint8_t | m5_15: 1
uint8_t | m5_90: 1
uint8_t | m6_70: 1
uint8_t | m7_40: 1
uint8_t | m7_95: 1
uint8_t | m10_2: 1
uint8_t | m12_2: 1

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h